/*
 Theme Name:   Divi Child Theme
 Description:  Divi Child Theme
 Author:       Astrid Brueckner | basstrid.at
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ab
*/



/*Fokus für Tastaturnavigation - mit Plugin A11y eingefügt - dieser Code ist für die Umrahmung im Menü*/

#main-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 0;
}

#main-header #et-top-navigation nav>ul>li {
    padding-bottom: 33px;
}


::selection {
	color:#fff; /*kann man auch weglassen, wenn Schrift gleich bleibt*/
	background: #C35304;
}

::marker {color:#C35304;}


/*Schriftdicke im Menü ändern*/
#top-menu-nav #top-menu>li>a {
	font-weight: 400!important;
}


/*Logo max width ändern wegen Menü*/
#main-header img#logo {
	max-width: 25%;
}

div#et-top-navigation {
	padding-left: 0 !important;
}



/* Add space before headings */
:where(.et_pb_text) :is(p,ul,ol,blockquote) ~ :is(h1,h2,h3,h4,h5,h6) {
  padding-top:.75em;
}

/* Fix bottom spacing on elements */
:where(.et_pb_text) p:last-of-type {
  padding-bottom:1em;
}
:where(.et_pb_text) :is(p,ul,ol,blockquote):last-child {
  padding-bottom:0;
}

h4 {
	padding-bottom: 0 !important;
}

/* Style Lists */
:where(.et_pb_text) ::marker {
  color:var(--gcid-primary-color);
  font-family:var(--et_global_heading_font);
}

/*Abstand und Aufzählungszeichen änderbar*/
:where(.et_pb_text) :is(ol,ul) li {
  list-style-type: circle;
	  padding-top:.5em;
}

/*gefällt mir nicht so gut, von Ania*/
:where(.et_pb_text) :is(ol,ul) li:not(:last-child) {
  padding-bottom:.5em;
}

/* Style Blockquotes */
:where(.et_pb_text) blockquote {
  border:none;
  position:relative;
  padding:.5em 1em;
  margin:.5em 0 1.5em;
}
:where(.et_pb_text) blockquote::after {
  content:'〞';
  color:var(--gcid-primary-color);
  position:absolute;
  font-size:4em;
  left:-.15em;
  top:.2em;
}
:where(.et_pb_text) blockquote::before {
  content:'';
  background:var(--gcid-primary-color);
  opacity:0.1;
  width:100%;
  height:100%;
  position:absolute;
  z-index:-1;
  left:0; 
  top:0;
  border-radius:5px;
}

/* Style Links & Hover */
:where(.et_pb_text) a {
  transition: all .2s linear;
  text-underline-offset:.24em;
  text-decoration-thickness:.1em;
}
:where(.et_pb_text) a:hover {
  text-underline-offset:.12em;
}

/*BLURB Text zentriert ausrichten*/
.et_pb_blurb_content .et_pb_blurb_container {
	vertical-align: middle;
}
